body { 

    font-family: Arial, sans-serif; 

} 

nav { 
    background-color: #333;
    padding: 10px; 
} 

ul.menu { 

    list-style-type: none; 

    margin: 0; 

    padding: 0; 

    text-align: center;

} 

ul.menu li { 
    display: inline-block; 
    margin-right: 100px;
} 

ul.menu li a { 

    color: white; 

    text-decoration: none;

    padding: 15px; 

    display: block;
} 

h1 
{ 
    text-align : center;
}

body
{
	background-image: url('https://www.lfp.fr/_next/image?url=https%3A%2F%2Fwww.lfp.fr%2Fassets%2FLFP_REVEAL_WEB_LFP_MOBILE_1280x1600_993ede15db.jpg&w=3840&q=75');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 25vh;
    margin: 0;
}

p
{
    font-size: 24px
}